#home {
	border-top: 10px solid #3f4a4a;
}

#header {
	border-top: 10px solid #3f4a4a;
}

#header h1 {
	background-color: #3f4a4a;
}

#header #menu ul li ul li {
	background: #3f4a4a;
}

#header #menu {
	background: #3f4a4a;
}

#slider .description {
	background-color: #3f4a4a;
}

#intro {
	background-color: #3f4a4a;
}

.services {
	border-bottom: 1px solid #2c2f34;
	border-top: 1px solid #2c2f34;
}

.services li {
	border-bottom: 1px solid #53575c;
	border-top: 1px solid #53575c;
}

.folio li .description {
	background-color: #3f4a4a;
}

.blog li .category {
	background-color: #3f4a4a;
}